 .u-section-1 {
  background-image: url("../images/jhhjj.jpg");
  background-position: 50% 50%;
  min-height: 631px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 631px;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 30px 50px 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.4375rem;
  margin: 55px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  border-style: none;
  text-align: center;
  font-weight: 700;
  margin: 40px auto 0 0;
  padding: 7px 21px 8px;
}

.u-section-1 .u-image-1 {
  min-height: 631px;
  background-image: url("../images/6fe015683f9c8b905e8fb55a3d08e68f.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 21px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 611px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 464px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 234px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 70px;
    padding-right: 280px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 596px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 474px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 60px;
    padding-right: 60px;
    padding-left: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 622px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 294px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 392px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-text-1 {
  margin: 67px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 61px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 254px;
  grid-gap: 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: -45px 0 0 95px;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 45px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-2 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: -45px 0 0 95px;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  margin: 45px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: -45px 0 0 95px;
}

.u-section-2 .u-text-10 {
  font-style: italic;
  margin: 45px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 55px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 38px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 354px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-5 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-8 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 838px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 75px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 906px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1358px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 49px;
    margin-bottom: 49px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1160px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 3.75rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 589px;
}

.u-section-3 .u-image-1 {
  width: 473px;
  height: 473px;
  background-image: url("../images/5175999.jpg");
  background-position: 50% 50%;
  margin: 48px 11px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 610px;
  min-height: 354px;
  height: auto;
  margin: -403px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 46px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-3 .u-image-1 {
    width: 408px;
    height: 408px;
    margin-top: 59px;
  }

  .u-section-3 .u-group-1 {
    width: 488px;
    margin-top: -370px;
    margin-bottom: 75px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-3 .u-image-1 {
    width: 311px;
    height: 311px;
    margin-top: 119px;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    width: 360px;
    min-height: 474px;
    margin-top: -405px;
    margin-right: 360px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 71px;
    margin-right: auto;
    margin-left: 100px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 41px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 60px;
    margin-left: 29px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: url("../images/fvmin.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 727px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 204px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 14px auto 0;
}

.u-section-4 .u-line-1 {
  width: 106px;
  height: 3px;
  transform-origin: left center;
  margin: 21px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 413px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 0 86px 0 51px;
}

.u-section-4 .u-icon-1 {
  height: 38px;
  width: 38px;
  margin: -32px auto 0 3px;
  /*margin: -45px auto 0 3px; */
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  height: 38px;
  width: 38px;
  margin: 21px auto 0 0;
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: -32px auto 0 54px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 27px auto 0 54px;
}

.u-section-4 .u-icon-3 {
  height: 38px;
  width: 38px;
  margin: -46px auto 8px 3px;
  padding: 10px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 413px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-4 .u-form-1 {
  height: 326px;
  margin: 0 20px 0 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 65px;
    margin-right: 128px;
    margin-left: 91px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 402px;
    margin-left: 30px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 36px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -31px;
    margin-right: 163px;
    margin-left: 91px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 35px;
    margin-right: 163px;
    margin-left: 91px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -45px;
    margin-bottom: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 341px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-text-3 {
    margin-top: 66px;
    margin-right: 27px;
    margin-left: 82px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -46px;
    margin-right: 292px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 262px;
  }

  .u-section-4 .u-text-4 {
    width: 198px;
    margin-top: -38px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    margin-right: auto;
    margin-left: 81px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -38px;
    margin-right: 292px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 52px;
    margin-right: 59px;
    margin-left: 43px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -78px;
    /*margin-top: -98px; */
    margin-right: auto;
    margin-left: 213px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 67px;
    margin-right: 229px;
    margin-left: 213px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-right: 149px;
    margin-left: 133px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 60px;
    margin-left: 124px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -104px;
    margin-right: 229px;
    margin-left: 213px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 5px 22px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 48px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 137px;
    margin-left: 121px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 74px;
    margin-right: auto;
    margin-left: 121px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 14px;
    margin-right: 77px;
    margin-left: 61px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 66px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -103px;
    margin-right: 137px;
    margin-left: 121px;
  }
}